/*
  * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 *
 *
*/
/*
 */

package auxtool

import (
	"math/rand"
)

func RandomString(n int) string {
	const letters = "1234567890abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
	arr := make([]byte, n)
	for i := range arr {
		arr[i] = letters[rand.Intn(len(letters))]
	}
	return string(arr)
}
